help ..how to import ai traffic model to zmodler (1 Viewer)

oneil3051982

New Member
5
0
32
Is it possible to extract an ai traffic car to zmodeler...how....plz help.... I extracted the abse.scs but i got an error in zmodelr ""failed to detect path origin"""
 

Advertisement

Max

Administrator
2,242
894
It sounds like you’re importing it in to zmod3 wrong, you’ll probably get the same error with any other models

When you’re importing, always remember to set the location of your extracted base file. I’ve got a screenshot off one of my old YouTube videos to show you where to pick that option

View attachment 5125

Doing that should solve it, if not, post up a screenshot of what you’re seeing after importing the model :)
 

oneil3051982

New Member
5
0
32
thnx my dear for replaying.... Is it possible to import an ai traffic model to zmodler to make or not....I did what u told me but still nothing....when try to import i got 3 files:ai.pmd lod.pmd lod2.pmd ..when import ai.pmd i got just the collision files....lod and lod2 got nothing just a dummy
I was trying to import the izuzi truck from the ai traffic to zmodelr but i couldnt...i import the "lod.pmd and i got this error"failed to detect path origin defaulting.."
 
Last edited:

Max

Administrator
2,242
894
thnx my dear for replaying.... Is it possible to import an ai traffic model to zmodler to make or not....I did what u told me but still nothing....when try to import i got 3 files:ai.pmd lod.pmd lod2.pmd ..when import ai.pmd i got just the collision files....lod and lod2 got nothing just a dummy
I was trying to import the izuzi truck from the ai traffic to zmodelr but i couldnt...i import the "lod.pmd and i got this error"failed to detect path origin defaulting.."
You can definitely mod AI traffic. When you're changing AI trucks you'll need to use their lod files, they're in /vehicle/trucks/
 

oneil3051982

New Member
5
0
32
I still cant import the model ...Can any one import to zmdoelr and upload it to here.......the trcuk is called"chevy_low_cab" ai traffic...update 1.29 or 1.30 plz help....................or can u guide me....
 

Members viewing Thread (Users: 0, Guests: 1)